{"menu":[
{"popup":[
	{"txt":"配布元ホームページを開く(&H)","script":"reserved\\goDownloadPage.js"},
	{"txt":"ユーザーフォーラムを開く(&U)","script":"reserved\\goUserForum.js"},
	{"txt":"Flash Player インストールのページを開く(&F)","script":"reserved\\goInstallFlash.js"},
	null,
	{"txt":"バージョン情報(&A)...","cmd":"about"}]}
]}